/* GENERIC STYLES */

body{
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #3d3d3d;
}

.header-font{
  font-family: 'Montserrat', sans-serif;
}

a{
  color: #0067b1;
}

.red{
  color: #e11350;
}

.blue{
  color: #0067b1;
}

.std-header{
  font-family: 'Montserrat', sans-serif;
  font-size: 38px;
  margin-bottom: 20px;
}

.center-text{
  text-align: center;
}

.text-right{
  text-align: right;
}

.text-left{
  text-align: left;
}

.btn-ba-transparent{
  color: #e11350 !important;
  border: 1px solid #d4d4d4;
  border-radius: 0;
  padding-left: 25px;
  padding-right: 25px;
}

.horizontal-section-large{
  padding-top: 50px;
  padding-bottom: 50px;
}

.horizontal-section{
  padding-top: 20px;
  padding-bottom: 20px;
}






/* NAVBAR */

.top-info{
  position: absolute;
  top: 0;
  z-index: 100;
  width: 100%;
  text-align: right;
  padding-top: 12px;
}

.top-info a{
  color: #3d3d3d !important;
  text-decoration: none !important;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-shadow: 1px 1px rgba(255,255,255, 0.3);
}

.top-info .glyphicon{
  padding-right: 10px;
  padding-left: 10px;
}

.top-info .login-link{
  padding-left: 30px;
  color: #e11350 !important;
}

.navbar.navbar-default{
  background: 1px 1px rgba(255,255,255, 0.8);
  color: #3d3d3d !important;
  border: none;
  border-radius: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  position: absolute;
  top: 50px;
  width: 100%;
  z-index: 100;
}

.navbar-default .navbar-nav>li>a{
  color: #3d3d3d !important;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

@media (min-width: 1200px) {
  #logo{
    margin-top: 10px;
  }
  .navbar.navbar-default{
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-default .navbar-nav>li>a{
    padding-top: 25px;
    padding-bottom: 25px; 
  }
  .navbar-default .navbar-nav>li>a:hover{
    background: #e11350;
    color: #fff !important;
  }
}

.navbar-default .navbar-nav>li>a .glyphicon{
  color: #fff !important;
}

.navbar-default #logo{
  padding-top: 8px;
  padding-right: 30px;
}

@media (max-width: 1199px) {
  .navbar-default .navbar-nav>li>a{
    font-size: 13px;
  }
}

@media (max-width: 1199px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  .navbar-collapse.collapse.in { 
    display: block!important;
  }
  .collapsing {
    overflow: hidden!important;
  }
  .navbar-default .navbar-nav>li>a{
    font-size: 16px;
  }
  .navbar-default .navbar-toggle{
    float: right;
    background: #e11350 !important;
    border: none !important;
    color: #fff !important;
    position: absolute;
    top: 10px;
    right: 0;
  }
  .navbar-default .navbar-toggle .icon-bar{
    background: #fff !important;
  }
  .navbar-default #logo{
    display: inline-block;

  }
}

@media (max-width: 767px) {
  .navbar-default #logo{
    padding-left: 15px;
    padding-right: 90px;
  }  
  .navbar-default{
    min-height: 66px;
  }
  .top-info .contact-link{
    display: none;
  }
}





/* FOOTER */

footer{
  background: #292e34;
  padding-top: 40px;
  color: #a2a8ae;
}

.footer-header{
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 18px;
}

.footer-header:after{
  margin-top: 10px;
  margin-bottom: 20px;
  content: "";
  display: block;
  height: 2px;
  width: 50px;
  background: #0067b1;
}

.footer-nav{
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-nav li{
  padding-top: 4px;
  padding-bottom: 4px;
}

.footer-nav a{
  color: #a2a8ae !important;
  text-decoration: none;
}

.bottom-footer{
  text-align: center;
  border-top: 1px solid #3b4045;
  margin-top: 40px;
  padding: 20px 15px 10px 15px;
}

footer .footer-logo{
  padding-top: 60px;
}

@media (max-width: 767px) {
  footer .footer-nav,
  footer .footer-header{
    display: none;
  }
  footer{
    font-size: 12px;
  }
  footer .footer-logo{
    padding-top: 0px;
  }
}






/* HOMEPAGE */

#hero-carousel .carousel-control{
  display: none !important;
}

#hero-carousel .carousel-indicators{
  /*text-align: left;*/
  /*position: absolute;*/
  /*left: 0;*/
  /*width: 100%;*/
  /*left: 0;*/
  /*width: auto;*/
  /*margin-left: 0;*/
}

#hero-carousel .carousel-indicators li{
  width: 20px;
  height: 20px;
  border-radius: 4px;
  background: #0067b1; 
}

#hero-carousel .carousel-indicators li.active{
  background: #e11350;
  margin: 1px;
}

.hero-slide{
  padding: 160px 0;
  min-height: 750px;
}

.hero-slide.slide-1{
  background: url('../img/slide1.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='../img/slide1.jpg',
  sizingMethod='scale');
}

.hero-slide.slide-2{
  background: url('../img/slide2.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='../img/slide2.jpg',
  sizingMethod='scale');
}

.hero-slide.slide-3{
  background: url('../img/slide3.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='../img/slide3.jpg',
  sizingMethod='scale');
  text-shadow: 1px 1px rgba(255,255,255, 0.3);
}

.hero-slide.slide-3 .slider-text{
  color: #fff;
}

.hero-slide.slide-4{
  background: url('../img/slide4.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='../img/slide4.jpg',
  sizingMethod='scale');
}

@media (max-width: 991px) {
  .hero-slide{
    text-align: center;
    min-height: 650px;
  }
  .hero-slide.slide-1{
    background: 
    linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8), 
      rgba(255, 255, 255, 0.8) 
    ),
    url('../img/slide1.jpg') no-repeat center center;
    background-size: cover;
  }  
  .hero-slide.slide-2{
    background: 
    linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8), 
      rgba(255, 255, 255, 0.8) 
    ),
    url('../img/slide2.jpg') no-repeat center center;
    background-size: cover;
  }  
  .hero-slide.slide-3{
    background: 
    linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8), 
      rgba(255, 255, 255, 0.8) 
    ),
    url('../img/slide3.jpg') no-repeat center center;
    background-size: cover;
  }  

  .hero-slide.slide-3 .slider-text{
    color: #3d3d3d;
  }

  .hero-slide.slide-4{
    background: 
    linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.8), 
      rgba(255, 255, 255, 0.8) 
    ),
    url('../img/slide4.jpg') no-repeat center center;
    background-size: cover;
  }  
}


.hero-slide .main-header{
  color: #0067b1;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 64px;
  line-height: 1.1;
  margin-bottom: 0;
  padding-top: 80px;
}

.hero-slide .main-subheader{
  color: #e11350;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 50px;
  line-height: 1.1;
  margin-bottom: 0;
}

.hero-slide.slide-4 .main-subheader{
  font-size: 40px;
}

.hero-slide p.slider-text{
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 0;
  padding-top: 15px; 
}

#our-products .col-md-4{
  padding-top: 30px;
}

#our-products .product-wrapper{
  position: relative;
}

#our-products .caption{
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #0067b1;
  padding: 12px;
  color: #fff !important;
  text-decoration: none !important;
}

#our-products .product-wrapper:hover .caption{
  background: #e11350;
}



#product-showcase{
  padding: 160px 0;
  min-height: 600px;
  background: url('../img/bg.jpg') no-repeat top right;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='../img/bg.jpg',
  sizingMethod='scale');
}

#product-showcase .white-box{
  background: rgba(255,255,255, 0.5);
  padding: 40px;
}


#product-showcase .white-box h2{
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;  
  margin-bottom: 30px;
}

#product-showcase .white-box h4{
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;  
}

#product-showcase .inline-img{
  padding-top: 15px;
}


#features{
  background: #e0134f;
  color: #fff;
  position: relative;
  background: linear-gradient(180deg, #e0134f 60%, #e2e6f5 40%);
  padding-bottom: 0;
}

.white-box{
  background: #fff;
  color: #3d3d3d;
  /*padding-top: 30px;
  padding-bottom: 30px;*/
  padding: 30px;
}

#features .white-box h4{
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  padding-top: 5px;
  padding-bottom: 5px;  
}

#features .white-box img{
  width: 100%;
  padding-bottom: 20px;
}

#features .white-box .btn{
  margin-top: 15px;
}


#distributors{
  background: #e2e6f5 url('../img/bg2.jpg') no-repeat left bottom;
  min-height: 450px;
  background-size: auto 100%;
  font-family: 'Montserrat', sans-serif;
}

#distributors h6{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 32px;
  padding-top: 80px;
  padding-bottom: 15px;
}

#distributors p{
  font-size: 18px;
  margin-bottom: 5px;
}

#distributors a{
  color: #3d3d3d !important;
  font-weight: bold;
}



#contact-us{
  background: #f5f5f5;
  position: relative;
  min-height: 400px;
}

#contact-us .contact-info{
  padding-top: 50px;
  padding-bottom: 30px;
}

#contact-us h6{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 22px;
}

#contact-us p{
  padding-bottom: 15px;
}

#contact-us .address{
  background: url('../img/icon-address.png') no-repeat 0px 3px;
  padding-left: 40px;
}

#contact-us .phone{
  background: url('../img/icon-phone.png') no-repeat 0px 3px;
  padding-left: 40px;
}

#contact-us .fax{
  background: url('../img/icon-fax.png') no-repeat 0px 3px;
  padding-left: 40px;
}

#contact-us .mail{
  background: url('../img/icon-mail.png') no-repeat 0px 3px;
  padding-left: 40px;
}

#contact-us #map-canvas{
  width: 50%;
  /*float: right;*/
  height: 400px;
  position: absolute;
  top: 0;
  right: 0;
}

@media (max-width: 767px) {
  #map-canvas{
    width: 100% !important;
    display: block;
    position: initial !important;
  }
}

@media (max-width: 991px) {
  #features .white-box h4{
    font-size: 22px;
  }
}


@media (max-width: 520px){
  #our-products .col-md-4{
    width: 100%;
  }
  #our-products .col-md-4 img{
    width: 100%;
  }
}





/* INNER PAGE */

.inner-page-header{
  background: url('../img/bg-inner.jpg') no-repeat center center;
  background-size: cover;
  padding-top: 180px;
}

.inner-page-header h1{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 54px;
}

.inner-page-header .subheader{
  font-family: 'Montserrat', sans-serif;
  font-size: 32px; 
}

.inner-page-content{
  padding-top: 15px;
  padding-bottom: 50px;
  font-size: 16px;
}

.inner-page-content .breadcrumbs{
  font-size: 13px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.inner-page-content .page-std-header{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 36px;
  margin-top: 0;
}

.inner-page-content .small-header{
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  color: #555555;
  padding-top: 15px;
}


@media (max-width: 767px) {
  .inner-page-header h1{
    font-size: 42px;
  }
  .inner-page-header .subheader{
    font-size: 26px;
  }
}

#sidebar{
  padding-top: 40px;
  padding-bottom: 60px;
  background: #e8ecef;
}

#sidebar ul.links{
  list-style: none;
  padding: 0;
  margin: 0;
}

#sidebar ul.links li{
  padding-top: 2px;
  padding-bottom: 2px;
}

#sidebar ul.links li a{
  color: #3d3d3d;
  text-transform: uppercase;
  font-weight: bold;
}

#sidebar h3{
  font-family: 'Montserrat', sans-serif;
}

#sidebar .contact-info{
  font-weight: bold;
}

#sidebar .news{
  padding-bottom: 20px;
}

#sidebar .news p{
  margin-bottom: 0;
}

#sidebar .news .tilte{
  font-weight: bold;
}

#sidebar .news .date{
  font-size: 13px;
  color: #999;
}

ul.biomerica-list{
  text-align: left;
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.biomerica-list li{
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  padding-left: 23px;
  padding-top: 3px;
}

ul.biomerica-list li:before{
  display: block;
  float: left;
  min-height: 17px;
  width: 16px;
  background: url('../img/tick.png') no-repeat;
  content: "";
  position: relative;
  top: 1px;
  margin-right: 7px;
  margin-left: -23px;
}